body {
	font-family: verdana;
	font-size: 12px;
	white-space: normal;
	margin:auto;
	border: 0px;
	background-color:#E7E7DC;
}

a:link, a:visited, a:active {
	color:#8C8C77;
	text-decoration: none;
}

a:hover {
	color:#FF7800;
	cursor: pointer;
}

.box_content{
	width:950px;
	height: 510px;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	border: 4px solid #E3E3D5;
	background-color:#FF7800
}

.box_button_menu, .box_button_separator{
	float:left;
	width:115px;
  /*  width:115px; */
	text-align:center;
	height:15px;
	padding-top:15px;
}

.box_button_separator{
	width:2px;
}

.box_menu{
	float:left;
	width:950px;
	height:50px;
	background-color:#3B3b3B;
	color:#8C8C77
}

.footer{
	width:950px ;
	height:20px;
	margin-left: auto;
	margin-right: auto;
	margin-top:50px;
	color:#A0A0A0;
	font-size:10px;
	text-align:center
}